#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: QR Code Tag for WC order emails, POS receipt emails, PDF "
"invoices, PDF packing slips, Blog posts, Custom post types and Pages (from "
"goaskle.com)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-12-12 11:17+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.2; wp-5.9.3\n"
"X-Domain: qr-code-tag-for-wc-from-goaskle-com"

#: lib/qrct/QrctWp.php:489 lib/qrct/QrctWp.php:938
msgid "#"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:462
#, php-format
msgid "%1$01.4f sec average code creation time."
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:461
#, php-format
msgid "%1$d codes cached, using %2$s disk space (%3$s free disk space)."
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:378
msgid "(Google Chart API only)"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:410
msgid "(QR Code Lib only)"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:343
msgid ""
"<b style=\"color:red;\">!!! CLEAR IT FOR AUTOMATIC DATA TEMPLATE IN "
"WOOCOMMERCE !!!</b> Woocommerce will use this template for the data to "
"generate the QR code. The QR code will be created based on the texts and "
"variables of this template. For example (AUTOMATIC):<br>Ivan Ivanov<br>TOTAL "
"AMOUNT $39.10<br>VAT AMOUNT $5.10<br>VAT NUMBER 1235ABN457<br>DATE "
"03/11/2021<br>TIME 19:03<br>https://goaskle.com<br>You can easy use your own "
"text, labels and these variables: {order_id}, {customer_phone}, "
"{customer_email}, {full_customer_name}, {total_amount}, "
"{total_amount_no_curr}, {vat_amount}, {vat_number}, {order_status}, "
"{order_date}, {order_time}, {wc_website}, {wc_order_items_name1}, "
"{wc_order_items_qty1}, {wc_order_items_price1}, {wc_order_items_subtot1}, "
"{wc_order_items_name2}, {wc_order_items_qty2}, {wc_order_items_price2}, "
"{wc_order_items_subtot2}, {wc_order_items_template1}, {hash_gaqr}, "
"{order_ship_address}, {order_map_ship_address}<br>{wc_order_customer_id}<br>"
"{wc_order_user_id}<br><b>EXAMPLE FOR YOUR OWN TEMPLATE:</b><br>Order ID: "
"{order_id}<br>{full_customer_name}<br>TOTAL AMOUNT: {total_amount}<br>VAT "
"AMOUNT: {vat_amount}<br>VAT NUMBER: {vat_number}<br>DATE {order_date}<br>"
"TIME {order_time}<br>{wc_website}<br>{wc_order_items_template1}<br>"
"{order_ship_address}<br>{order_map_ship_address}<br>"
"{wc_coupons_names_plus_sums}<br>{wc_coupons_sums}<br>{wc_coupons_names}<br>"
"{wc_coupons_total}<br>{wc_order_customer_id}<br>{wc_order_user_id}<br>"
"{wc_qr_br_li}<br>{wc_order_items_book_template1}<br>"
"{wc_ord_it_prod_book_name1}<br>{wc_ord_it_prod_book_hum_qty1}<br>"
"{wc_ord_it_prod_book_st_date1}<br>{wc_ord_it_prod_book_en_date1}<br>"
"{wc_ord_it_prod_book_cost1}<br>{wc_ord_it_prod_book_hum_tot_qty}"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:209
msgid ""
"<b style=\"color:red;\">Be careful - you need to understand what are you "
"doing to change this option!!!</b> Specify the location you need to display "
"QR codes in woocommerce emails. Single position only. It will use "
"woocommerce_email_footer position by default. Example: <br/>"
"woocommerce_email_footer<br/>woocommerce_email_header<br/>"
"woocommerce_email_order_details<br/>woocommerce_email_before_order_table<br/>"
"woocommerce_order_item_meta_start<br/>woocommerce_order_item_meta_end<br/>"
"woocommerce_email_after_order_table<br/>woocommerce_email_order_meta<br/>"
"woocommerce_email_customer_details"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:247
msgid ""
"<span style=\"color:red;\">! Be careful - you need to understand what are "
"you doing to change this option !!! Leave it empty if you do not want to "
"change the order status, but only deactivate the hash status (then "
"expiration time must be greather than 40)!</span> Specify the order status "
"that the order will automatically change to when the hash key is activated. "
"Single status only. Example:<br>"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:410
msgid ""
"<strong>0-40 (0=auto)</strong>. Before choosing the QR code version, "
"consider what kind of device is used to read your code. The best QR code "
"readers are able to read Version 40 codes, mobile devices may read only up "
"to Version 4 "
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:434
msgid "A Tag classes"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:213
msgid "Access level for hash"
msgstr ""

#: lib/qrct/QrctWp.php:919 lib/qrct/QrctWp.php:985
msgid "Activate hash"
msgstr ""

#: lib/qrct/QrctWp.php:482 lib/qrct/QrctWp.php:920 lib/qrct/QrctWp.php:986
msgid "Active"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:424
msgid "Additional image classes (e.g. <i>qrctimage anynewclass</i>)"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:438
msgid "Additional link classes (e.g. <i>mylinkclass anynewlinkclass</i>)"
msgstr ""

#: lib/qrct/QrctWp.php:1562
msgid "After QR Code:"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:255
msgid ""
"Automatic change of the order status after the expiration of time and hash "
"deactivation"
msgstr ""

#: lib/qrct/QrctWp.php:1560
msgid "Before QR Code:"
msgstr ""

#: lib/qrct/QrctWp.php:3209
msgid "Cache cleared."
msgstr ""

#: lib/qrct/QrctWp.php:924 lib/qrct/QrctWp.php:987
msgid "Cancel activation"
msgstr ""

#: lib/qrct/QrctWp.php:521
msgid "Change"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:464
msgid "Clear Cache"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:88
msgid "Code Generation"
msgstr ""

#: lib/qrct/QrctWp.php:1097
msgid "CONGRATULATIONS!"
msgstr ""

#: lib/qrct/QrctWp.php:1561
msgid "Content (blank for current URL):"
msgstr ""

#: lib/qrct/QrctWp.php:482 lib/qrct/QrctWp.php:925 lib/qrct/QrctWp.php:988
msgid "Deactivated"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:194
msgid "Default Options"
msgstr ""

#: lib/qrct/QrctWp.php:3199
msgid "Default options loaded."
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:240
msgid ""
"Define validity period (Change order status when hash key is deactivated "
"or/and deactivate hash key automatically after some entered time)"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:431
msgid ""
"Defines if the image will have a link:<br/><strong>false</strong> = no "
"link<br/><strong>true</strong> = link to the QR code content<br/><strong>"
"url</strong> = link to the current URL<br><strong>http://</strong> = link to "
"some URL (e.g. <i>http://www.google.com</i>)"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:417
msgid ""
"Defines the margin (or blank space) around the QR code (in QR Code pixel "
"size - not actual pixels!)"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:202
msgid "Description"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:265
msgid ""
"Disable Auto QR code Generating for Woocommerce ( Shortcode mode will "
"continue working )"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:271
msgid ""
"Disable Auto QR code Generating for Woocommerce PAGES only ( For ex. Thank "
"you page and etc. Shortcode mode will continue working and QR code for "
"Woocommerce emails too )"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:276
msgid "Disable for ALL Woocommerce emails except these statuses:"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:269
msgid ""
"Disable for all Woocommerce Pages (auto) and keep QR code in emails enabled"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:263
msgid "Disable for Woocommerce (Auto)"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:278
msgid ""
"Disable QR code Generating for All Woocommerce emails, except ( Except these "
"ones: new order email, failed order email, order-on-hold email, processing "
"email, complete email, refunded email ) some statuses"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:383
msgid "ECC"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:323
msgid "Enable for cancelled orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:305
msgid "Enable for completed orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:329
msgid "Enable for customer invoice for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:287
msgid "Enable for failed orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:282
msgid "Enable for new orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:293
msgid "Enable for on-hold orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:317
msgid "Enable for partially refunded orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:299
msgid "Enable for processing orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:311
msgid "Enable for refunded orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:325
msgid "Enable QR code Generating for cancelled orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:307
msgid "Enable QR code Generating for completed orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:331
msgid "Enable QR code Generating for customer invoice for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:289
msgid "Enable QR code Generating for failed orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:284
msgid "Enable QR code Generating for new orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:295
msgid "Enable QR code Generating for on-hold orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:319
msgid ""
"Enable QR code Generating for partially refunded orders for Woocommerce "
"emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:301
msgid "Enable QR code Generating for processing orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:313
msgid "Enable QR code Generating for refunded orders for Woocommerce emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:234
msgid ""
"Enable this feature if you want to add a unique hash code to every "
"Woocommerce order. You can use this for example to start selling tickets "
"within Woocommerce. By scanning the QR code, you can check the validity of "
"the unique hash for every order and check the data in the admin console "
"(edit order mode).<br>The recommended template to be used is: <code>"
"{wc_website}/?hash-gaqr={hash_gaqr}</code><br><br><b>Steps:</b><br>1. Enable "
"this feature<br>2. Use the recommended template for QR code<br><br><b>"
"Features:</b><br>1. Customers can validate the QR code using any QR app<br>2."
" Administrators can validate, activate or deactivate the QR code using any "
"QR app or link (in edit order mode). Edit hash. View a list of all QR code "
"activations of each order (edit order mode)<br><br>(Thanks to Marc de Jong "
"for the Idea) and to me for realization.<br>You can always thank me by "
"adding a review for this plugin ( <a href=\"https://wordpress."
"org/support/plugin/qr-code-tag-for-wc-from-goaskle-com/reviews/\" "
"target=\"_blank\">Post review</a> ) or use the <a href=\"https://goaskle."
"com/en/donation/\" target=\"_blank\">Donation link</a>"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:242
msgid ""
"Enable this feature if you want to change Woocommerce order status "
"automatically when hash key of order is deactivated or/and automatically "
"deactivate hash key. You can use this for example when the administrator "
"checks whether the hash key is valid and changes the hash key status to "
"deactivated, this function will automatically change the order status to the "
"one you selected in the plugin settings.<br><br>(Thanks to Rom Soul for the "
"Idea) and to me for realization.<br>You can always thank me by adding a "
"review for this plugin ( <a href=\"https://wordpress.org/support/plugin/qr-"
"code-tag-for-wc-from-goaskle-com/reviews/\" target=\"_blank\">Post review</a>"
" ) or use the <a href=\"https://goaskle.com/en/donation/\" target=\"_blank\">"
"Donation link</a>"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:232
msgid ""
"Enable unique Hash creation for every Woocommerce order (for ticket sellers)."
" Plus hash validation. Plus activation of hash"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:361
msgid "Enc"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:245
msgid "Enter the target order status"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:403
msgid ""
"Error Correction Level (see <a href=\"http://code.google."
"com/apis/chart/types.html#ec_level_table\" target=\"_blank\">Google Chart "
"API</a>)<br/><strong>L</strong> allows 7% of a QR code to be restored<br/>"
"<strong>M</strong> allows 15% of a QR code to be restored<br/><strong>"
"Q</strong> allows 25% of a QR code to be restored<br/><strong>H</strong> "
"allows 30% of a QR code to be restored"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:198
msgid "Field"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:215
msgid ""
"For use in hash feature. Use any capabilities for access level. Comma "
"separated. It will use current_user_can function. Example: administrator,"
"editor. No spaces"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:175
msgid "Generator"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:186
msgid "GIF"
msgstr ""

#. Author of the plugin
msgid "Goaskle.com"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:388 lib/qrct/QrctWp-admin.inc.php:394
#: lib/qrct/QrctWp-admin.inc.php:400
msgid "H"
msgstr ""

#: lib/qrct/QrctWp.php:767
msgid "Hash Activated!"
msgstr ""

#: lib/qrct/QrctWp.php:784
msgid "Hash Restored and can be activated again"
msgstr ""

#: lib/qrct/QrctWp.php:920 lib/qrct/QrctWp.php:925 lib/qrct/QrctWp.php:986
#: lib/qrct/QrctWp.php:988
msgid "Hash status:"
msgstr ""

#: lib/qrct/QrctWp.php:770 lib/qrct/QrctWp.php:787
msgid "Hash was Activated before, job cancelled"
msgstr ""

#: lib/qrct/QrctWp.php:515
msgid "HASH:"
msgstr ""

#: lib/qrct/QrctWp.php:647 lib/qrct/QrctWp.php:908
msgid "Hash:"
msgstr ""

#: lib/qrct/QrctWp.php:681 lib/qrct/QrctWp.php:1070
msgid "HAVE A NICE DAY!"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:467
msgid "Help"
msgstr ""

#. Author URI of the plugin
msgid "https://15.to"
msgstr ""

#. URI of the plugin
msgid ""
"https://goaskle.com/en/full-description-of-the-features-of-the-qr-code-tag-"
"from-goaskle-com-plugin/"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:420
msgid "Image Classes"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:183
msgid "Image Type"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:365 lib/qrct/QrctWp-admin.inc.php:370
#: lib/qrct/QrctWp-admin.inc.php:375
msgid "ISO-8859-1"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:188
msgid "JPG"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:385 lib/qrct/QrctWp-admin.inc.php:391
#: lib/qrct/QrctWp-admin.inc.php:397
msgid "L"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:342
msgid "Leave empty for automatic template"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:427
msgid "Link"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:386 lib/qrct/QrctWp-admin.inc.php:392
#: lib/qrct/QrctWp-admin.inc.php:398
msgid "M"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:219
msgid "Main color"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:413
msgid "Margin"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:225
msgid "Margin color"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:227
msgid ""
"Margin color around the QR code ( If you have set its size greater than 0 in "
"the settings. Please clear all kinds of cache in Wordpress after saving your "
"settings )"
msgstr ""

#: lib/qrct/QrctWp.php:1086
msgid "NOT ACTIVATED"
msgstr ""

#: lib/qrct/QrctWp.php:3184
msgid "Options saved."
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:187
msgid "PNG"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:207
msgid "Positions list for WC emails"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:387 lib/qrct/QrctWp-admin.inc.php:393
#: lib/qrct/QrctWp-admin.inc.php:399
msgid "Q"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:444
msgid "QR Code Cache"
msgstr ""

#. Name of the plugin
msgid "QR Code for WooCommerce order emails, PDF invoices, packing slips"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:178
msgid "QR Code Lib"
msgstr ""

#. Description of the plugin
msgid ""
"QR Code tag generator for Woocommerce orders, POS, PDF, emails. Using modes: "
"automatic for Woocommerce, manual for: widget, shortcode and tooltip."
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:85
msgid "QR Code Tag Settings"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:441
msgid "Reset Options"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:346
msgid "Resolution QR code Size"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:441
msgid "Save Changes"
msgstr ""

#: lib/qrct/QrctWp.php:1383
msgid "Settings"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:364 lib/qrct/QrctWp-admin.inc.php:369
#: lib/qrct/QrctWp-admin.inc.php:374
msgid "Shift_JIS"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:199
msgid "Shortcode"
msgstr ""

#: lib/qrct/QrctWp.php:797
msgid "Something went wrong, job not completed"
msgstr ""

#: lib/qrct/QrctWp.php:639
msgid "SORRY!"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:377
msgid "Specifies how the output is encoded"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:257
msgid ""
"Specify the default time for automatic expiration of every order and HASH in "
"SECONDS. After expiration, order hash will be deactivated and order status "
"will be changed to entered by you in \"Enter the target order status\".<br>"
"Set 0 - for no expiration.<br>Example (minimum is 40 seconds): "
"MINUTE_IN_SECONDS (60), HOUR_IN_SECONDS (3600), DAY_IN_SECONDS (86400), "
"WEEK_IN_SECONDS (604800), MONTH_IN_SECONDS (2592000), YEAR_IN_SECONDS "
"(31536000)<br><span style=\"color:red;\">!!! Remember this function will "
"only be triggered on time when using a server cron. If you use Wp-cron, then "
"the execution of events on time is not guaranteed and depends on the time of "
"the next load of any Wordpress page. The page loading event will be used as "
"the basis for triggering the execution time check. Working for future orders "
"only.</span>"
msgstr ""

#: lib/qrct/QrctWp.php:521
msgid "Status: "
msgstr ""

#: lib/qrct/QrctWp.php:682 lib/qrct/QrctWp.php:1071
msgid "THANK YOU"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:221
msgid ""
"The main color with which the main part of the QR code will be formed. ( "
"Please clear all kinds of cache in Wordpress after saving your settings. use "
"CTRL+F5 for clear cache of your browser for Windows users and ⌘ Command + "
"Option + E for MAC users or Safari > Empty Cache )<br><br>(Thanks to Gonzalo "
"for the Idea) and to me for realization. You can always thank me by adding a "
"review for this plugin ( <a href=\"https://wordpress.org/support/plugin/qr-"
"code-tag-for-wc-from-goaskle-com/reviews/\" target=\"_blank\">Post review</a>"
" )"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:357
msgid ""
"The size of the visible part of QRCode image (in pixels). it's always a "
"square, so you only need to set one side."
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:350
msgid ""
"This value indicates the maximum number of characters your QR code can "
"contain. If you set too If you set too small, a large amount of data will be "
"truncated according to your limit."
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:195
msgid ""
"This will be the default values of the QR Code Tag Shortcode, Tooltip and "
"Widget."
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:200
msgid "Tooltip"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:337
msgid "Using for Woocommerce in shortcode mode only"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:363 lib/qrct/QrctWp-admin.inc.php:368
#: lib/qrct/QrctWp-admin.inc.php:373
msgid "UTF-8"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:335
msgid "VAT Number"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:406
msgid "Version"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:353
msgid "Visible QR code Size"
msgstr ""

#: lib/qrct/QrctWp.php:522 lib/qrct/QrctWp.php:1076
msgid "Was activated (times): "
msgstr ""

#: lib/qrct/QrctWp.php:1088
msgid "WAS ACTIVATED: "
msgstr ""

#: lib/qrct/QrctWp.php:489 lib/qrct/QrctWp.php:938
msgid "When"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:201
msgid "Widget"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:341
msgid "Woocommerce Data Template"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:251
msgid ""
"Woocommerce plugin is not activated yet (once you will do it, example "
"statusses will be shown here)"
msgstr ""

#: lib/qrct/QrctWp.php:712
msgid "You have no right for this action!"
msgstr ""

#: lib/qrct/QrctWp-admin.inc.php:469
msgid "Your content"
msgstr ""

#: lib/qrct/QrctWp.php:1069
msgid "YOUR QR CODE HASH IS <b style='color: green;'>VALID!</b>"
msgstr ""

#: lib/qrct/QrctWp.php:680
msgid "YOUR QR CODE HASH IS <b style='color: red;'>NOT VALID!</b>"
msgstr ""
